org.gnome.gtk

## Interface Widget.SizeAllocate

- Enclosing class:
    Widget

      public static interface Widget.SizeAllocate

  Signal fired when a Widget is given its size allocation.
  Since:
    4.1.1
  Author:
    Andrew Cowie

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onSizeAllocate(Widget source, Rectangle allocation)`

- - ### Method Detail

    - #### onSizeAllocate

          void onSizeAllocate(Widget source,
                            Rectangle allocation)